## -*- coding: utf-8 -*-
<%! import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />

<%def name="title()">
    ${h.get_app_title()} - ${_('Events')}
</%def>

<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='appointment', action='overview')}">${_('Events')}</a></li>
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
    ${_('Events')}
  </div>
  % if h.hasRole(['admin']):
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="${h.url(controller='appointment', action='create')}"> ${_('Create new event')}</a></li>
      </ul>
    </div>
  </div>
  % endif
</div>

  ## APPOINTMENTS
  ## Case
% if g.mpuls_config.is_enabled('case-module', 'appointments') and h.hasRole(['cm']):
  <h2>${_('Own appointments')}</h2>
  <p>
     ${_('New appointments can be added for a selected case file.')}</br>
     &nbsp;
  </p>
  <%include file="/home/caseappointmentlist.mako"/>
% endif
## Global
% if g.mpuls_config.is_enabled('module', 'appointments'):
  <h2>${_('Agency-wide appointments')}</h2>
  <%include file="/appointments/globalappointmentlist.mako"/>
% endif
