## -*- coding: utf-8 -*-
<%
from jmdweb.model.struktur import is_struktur_user, struktur_part_available, \
    is_coaches_user, coaches_part_available
%>

<%
is_admin = h.hasRole(['admin'])
show_struktur_links = (struktur_part_available()
                       and (is_admin or is_struktur_user()))
show_coaches_links = (coaches_part_available()
                      and (is_admin or is_coaches_user()))
%>

% if show_struktur_links or show_coaches_links:
  <div class="menu switchdataset">
    <div class="actions">
      <h1>${_('Structure data, Activities')}</h1>
      <ul>
        % if show_struktur_links:
        <li>
          ## hier kein url_for, da diese URL auf eine andere WSGI
          ## Applikation verweist
          <a href="${config['jmd.otherapp.url']}">${_('Change to structure part')}</a>
        </li>
        % endif
        % if show_coaches_links:
        <li>
          ## hier kein url_for, da diese URL auf eine andere WSGI
          ## Applikation verweist
          <a href="${config['jmd.coaches.url']}">${_('Change to Respekt-Coaches part')}</a>
        </li>
        % endif
        %if h.hasRole(['admin']):
        <li>
          <a href="${h.url(controller='jmdstruktur', action='permission')}"
          class="dataset_permissions">
            ${_('User permissions')}
          </a>
        </li>
        %endif
      </ul>
    </div>
  </div>
% endif
