## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='administration', action='index')}">${_('Administration')}</a></li>
  <li><a href="${h.url(controller='administration', action='overviewUser')}">${_('User overview')}</a></li>
  <li><a href="${h.url(controller='administration', action='deleteUser', id=c.delete_user_id)}">${_('Delete user')}</a></li>
  <li><a href="${h.url(controller='administration', action='deleteUser', id=c.delete_user_id, confirmed=1)}">${_('Delete helper user')}</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
${_('Delete user helper')}
  </div>
</div>
<p>${_('The selected user is main user of a case and cannot be deleted.')}:</p>
<form action="${h.url(controller='administration', action='deleteUserHelper')}" method="POST">
${ h.csrf_token() }
<%include file="../casemanagement/caselist.mako" />
<select name="editor">
% for user in c.user_list:
  <option value="${user.id | F.NA, h}">${user.last_name | F.NA, h} ${user.first_name | F.NA, h}</option>
% endfor
</select>
<input type="hidden" name="user_id" value="${c.delete_user_id}">
<input type="submit" value="${_('Case document assigned')}">
</form>
