## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />

<%!  import mpulsweb.lib.helper.filters as F %>

<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case_overview')}">${_('Agency overview')}</a></li>
</%def>

<h1>${_('Agency overview')} (${_('Datadump of')}
${h.NA(h.dd_mm_YYYY(c.datadump))})</h1>

<%include file="/evaluation/search.mako" />

${ungettext('%s case in %s agency was found.', '%s cases in %s agencys where found.', c.count_all) % (c.count_all, c.count_agency)}

<div class="waska_form">
  <form action="${h.url(controller='evaluation_overview', action='bundleAction')}"
        method="POST">

  <%include file="./agencylist.mako" />

  <div class="waska_form_element">
    <input type="checkbox" name="all_cases" id="all_cases" value="1"><label for="all_cases">
    ${ungettext('Apply action to the %s agency found.', 'Apply action to the %s agencies found', c.count_agency) % c.count_agency}</label>
    <input type="hidden" name="all_ids" value="">
  </div>
  <div class="waska_form_element w30">
    <select name="action">
      % if g.mpuls_config.is_enabled('module', 'evaluation') and not c.hide_evaluation:
        <option value="evaluate">Auswerten</option>
      % endif
      <option value="no_action">Keine Aktion</option>
    </select>
  </div>
  <div class="waska_form_eevaluationlement w50">
    <input type="submit" value="${_('Do action for selected items')}">
  </div>
  </form>
  <br class="newline">
</div>
