## -*- coding: utf-8 -*-
<html>
  <head>
    <title>${h.get_app_title()} Auswertung Ergebnis</title>
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="content-style-type" content="text/css">
    <meta http-equiv="expires" content="0">

	<link rel="shortcut icon" type="image/x-icon" 
		href="${h.url('/images/mpuls.ico')}">
    <link href="${h.url('/styles/all.css')}" media="all" 
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/screen.css')}" media="screen" 
          rel="stylesheet" type="text/css">
    <link href="${h.url('/styles/print.css')}" media="print"
          rel="stylesheet" type="text/css">
  </head>
  <body>
    <div id="content_header_large">
    <div id="modusfield">
      <div class="actions">
        <ul>
          ## In the following two url calls for /evaluate/exportXML
          ## and /evaluate/exportXML, the filename is not actually an
          ## id, but as far as routing is concerned, it is one.
          <li><a href="${h.url(controller='evaluate', action='exportXML',
                                   id='evaluation_export.xml')}"
                 target="_blank">${_('Export XML')}</a></li>
          <li><a href="${h.url(controller='evaluate', action='exportCSV',
                                   id='evaluation_export.csv')}"
                 target="_blank">${_('Export CSV')}</a></li>
	  <li><a href="${h.url(controller='evaluate', action='exportXLS',
                                   id='evaluation_export.xls')}"
                 target="_blank">${_('Export XLS')}</a></li>
        </ul>
      </div>
    </div>
    </div>
    ${h.literal(c.result)}
  </body>
</html>
