<%!  import mpulsweb.lib.helper.filters as F %>
<%def name="showAppointmentActions(appointment)">
  <a href="${h.url(controller='appointment', action='show', id=appointment.id)}">
    <img src="${h.url('/images/icons/open_active_22.png')}" border="0" 
         alt="${_('Show')}" 
         title="${_('Show')}"></a>
</%def>

<div class="repair">
  <table class="table table-condensed table-striped table-hover appointment">
   <thead>
    <tr>
      <th class="date table_header_h">${_('Date')}</th>
      <th class="name table_header_h"></th>
      <th class="title table_header_h">${_('Description')}</th>
      <th class="action table_header_h">${_('Actions')}</th>
    </tr>
   </thead>
    <% num = 0 %>
    % for appointment in c.globalappointmentlist.getDatasets():
    <tr class="hl">
      <td class="date">${h.format_date(appointment.getStartDate())}</td>
      <td class="name"></td>
      <td class="title">
        ${appointment.title | F.NA}
        % if c.show_set_done_title and appointment.erledigt:
        (erledigt)
        % endif  
        <% description = F.shorten(appointment.description, 120) %>
        <div class="description">${description | F.NA}</div>
      </td>
      <td class="action">
       ${self.showAppointmentActions(appointment)}
      </td>
    </tr>
    % endfor
    % if len(c.globalappointmentlist.getDatasets()) <= 0:
    <tr>
      <td colspan="4">${_('No event found')}</td>
    </tr>
    % endif
  </table>
</div>
