## -*- coding: utf-8 -*-
<%inherit file="/casemanagement/main.mako" />
<%
formular_labels = {'date': 'Datum',
                   'time': 'Uhrzeit',
                   'duration': 'Dauer',
                   'short_notice': 'Nennung Sonstiges' }
%>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case', action='select', id=session.get('case').id, confirmed=1)}">${_('Selected case documents')}</a></li>
  <li><a href="${h.url(controller='logbook', action='index', id=session.get('case').id)}">${_('Logbook')}</a></li>
  <li><a href="#"></a>${_('Edit entry')}</li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
     ${_('Edit logbook entry')} 
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="${h.url(controller='logbook', action='show', id=c.entry.id)}">${_('Back to: View entry')}</a></li>
      </ul>
    </div>
  </div>
</div>
${self.buildFormErrors(formular_labels)}
<div id="appointment">
  <div id="waska_form">
    <form action="${h.url(controller='logbook', action='editAction')}"
          accept-charset="UTF-8" method="POST">
      ${ h.csrf_token() }
      <%include file="../logbook/edit_body.mako" />
      <input type="hidden" name="id">
    </form>
  </div>
</div>
