## -*- coding: utf-8 -*-
<div class="widget container">
  <div>
  <h2>Einwilligungen des jungen Menschen zur Arbeit mit der elektronischen Fallakte</h2>
  <p>Bei der hinterlegten Einwilligung handelt es sich um ein geprüftes Muster.</p>
  % if g.mpuls_config.is_enabled('case-module', 'meta-server'):
    <p> Sie besteht aus einem verpflichtenden sowie einem optionalen Teil und muss
    vom jungen Menschen unterschrieben werden. Es handelt sich jeweils um eine
    konkludente Übermittlungs- und Offenbarungsbefugnis im Sinne des BDSG bzw. des
    StGB.  </p>
  %endif
  <ul>
    <li>
      <h3>Programm-Fallakte (verpflichtend)</h3>
      <p>Die grundsätzliche Einwilligung zur Speicherung und Nutzung der
      personenbezogenen Daten ist gegeben. Diese Einwilligung ist verpflichtend für
      die Programmteilnahme.  Sie beinhaltet eine Aufbewahrungsfrist, die für jede
      Einrichtung vom Administrator einstellbar ist. Abgeschlossene Fallakten werden
      nach Ablauf der Frist automatisch zur Anonymisierung vorgeschlagen.<br> Die
      Einwilligung zur Programm-Akte kann
      % if not session.get('case').hasPrivacyStatement():
        <a href="${h.url(controller='privacy', action='set', id=session.get('case').id)}" onclick="return checkModification();">hier</a> gesetzt
      % elif session.get('case').hasPrivacyStatement():
        <a href="${h.url(controller='privacy', action='decline', id=session.get('case').id)}" onclick="return checkModification();">hier</a> zurückgezogen
      % endif
       werden.</p>
       <br>
    </li>
    % if g.mpuls_config.is_enabled('case-module', 'meta-server'):
      <li>
        <h3>AiR-Akte (optional)</h3>
        <p>In der AiR-Akte wird eine Auswahl von Daten zu Auswertungszwecken
        gespeichert und dem Jugendamt zur Verfügung gestellt. Dabei sind keine
        Auswertungen von Einzelfällen möglich.  Für die Übertragung der Daten von der
        Programm-Fallakte in die AiR-Akte ist eine weitere Einwilligung des jungen
        Menschen erforderlich.  Dieser Teil ist in der vorliegenden Einwilligung als
        optionales Feld grau hervorgehoben.<br> Die Einwilligung zur AiR-Akte
        kann <a href="${h.url_for(controller='/meta', action='index',
        id=session.get('case').id)}">hier</a> eingeholt/zurückgezogen
        werden.</p>
      </li>
    %endif
  </ul>
  <p><a href="${h.url_for(controller='/privacy', action='printStatement', id=session.get('case').id)}" target="_blank" class="button">Einwilligung drucken</a></p>
  </div>
  <div style="margin-top:1em">
    <p>
    Download der Word- und PDF Versionen zum handschriftlichen Ausfüllen:
    <table>
      <tr><th>Word</th><th>PDF</th></tr>
      <tr>
        <td>
        <a href="${h.url_for('/documents/ee_de.docx')}">Deutsch</a>
        </td>
        <td>
        <a href="${h.url_for('/documents/ee_de.pdf')}">Deutsch</a>
        </td>
      </tr>
      <tr>
        <td>
        <a href="${h.url_for('/documents/ee_en.doc')}">Englisch</a>
        </td>
        <td>
        <a href="${h.url_for('/documents/ee_en.pdf')}">Englisch</a>
        </td>
      </tr>
      <tr>
        <td>
        <a href="${h.url_for('/documents/ee_tr.docx')}">Türkisch</a>
        </td>
        <td>
        <a href="${h.url_for('/documents/ee_tr.pdf')}">Türkisch</a>
        </td>
      </tr>
      <tr>
        <td>
        <a href="${h.url_for('/documents/ee_ru.docx')}">Russisch</a>
        </td>
        <td>
        <a href="${h.url_for('/documents/ee_ru.pdf')}">Russisch</a>
        </td>
      </tr>
      <tr>
        <td>
        <a href="${h.url_for('/documents/ee_ar.doc')}">Arabisch</a>
        </td>
        <td>
        <a href="${h.url_for('/documents/ee_ar.pdf')}">Arabisch</a>
        </td>
      </tr>
    </table>
    </p>
  </div>
</div>
