## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>

<%def name="title()">
    ${h.get_app_title()} - ${_('Change standin')}
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
     ${_('Change standin')}
  </div>
  <div id="modusfield">
    <div class="actions">
    <ul>
        <li><a href="${h.url(controller='usersettings', action='showSettings')}"> ${_('Back to: My Account')}</a></li>
    </ul>
    </div>
  </div>
</div>
${self.buildFormErrors()}
<div id="waska_form">
<p>${_('Here you can configure, which user at creation of a new case document is your standin. You can select a user or a group of users. These user have also access to this case document. This configuration has no effect on your current cases.')}</p>
<br>
<form action="${h.url(controller='usersettings', action='editStandinAction')}" 
      method="POST">
  ${ h.csrf_token() }
  <div class="waska_form_element w100">
    <label
    for="standin">${_('Standin')}</label><br>
    <select name="standin" id="standin">
      % for g in c.grouplist:
        % if g.id == c.uo.standin:
          <option value="${g.id}" selected>${g.name | F.NA}</option>
        % else:
          <option value="${g.id}">${g.name | F.NA}</option>
        % endif
      % endfor
        % if c.uo.standin is None:
          <option value="" selected>Keine Vertretung</option>
        % else:
          <option value="">Keine Vertretung</option>
        % endif
    </select>
  </div>
  <input class="button" type="submit" value="${_('Change standin')}">
</form>
</div>
