BEGIN;

-- Recreate all the master VIEWS
ALTER TABLE master_tbl DISABLE TRIGGER USER;
SET ROLE :db_adm;

INSERT INTO db_history (beschreibung, zeitpunkt)
VALUES ('1.1/99-mastertableview.sql', current_timestamp);

-- ----------------------------------------------------------
-- Recreate all the master VIEWS
-- master_tbl changed with 02_angaben_geschwister.sql and master_tbl_view was DROPed
--   -> loescht ebenfalls Regel _RETURN fuer Sicht master_tbl_incm_view
--   -> loescht ebenfalls Sicht master_tbl_incm_view
--   -> loescht ebenfalls Regel _RETURN fuer Sicht master_tbl_anonym_view
--   -> loescht ebenfalls Sicht master_tbl_anonym_view
--   -> loescht ebenfalls Regel master_tbl_anonym_insert_rule fuer Sicht master_tbl_anonym_view
--   -> loescht ebenfalls Regel master_tbl_anonym_delete_rule fuer Sicht master_tbl_anonym_view
-- ----------------------------------------------------------


CREATE OR REPLACE VIEW master_tbl_view
AS SELECT master_tbl.id,
master_tbl.uuid_id,
master_tbl.bearbeiter_id,
master_tbl.fkz,
master_tbl.einwilligung,
LEAST(master_tbl.datum_ber_start, master_tbl.datum_cm_start) AS datum_ea_ende,
master_tbl.phase,
master_tbl.jmd_name,
master_tbl.geburtsdatum,
master_tbl.geschlecht,
master_tbl.aufenthaltsstatus,
master_tbl.angaben_aufenthaltsstatus,
master_tbl.datum_ea_start,
master_tbl.zugang,
master_tbl.nennung_zugang,
master_tbl.war_bereits_kunde,
master_tbl.nennung_einrichtung_cm,
master_tbl.weitergabe_an_dritte,
master_tbl.kooperation_mit_dritten,
master_tbl.art_begleitung,
master_tbl.datum_cm_start,
master_tbl.datum_ber_start,
master_tbl.datum_ber_ende,
master_tbl.name,
master_tbl.vorname,
master_tbl.geburtsname,
master_tbl.name_vor_einbuergerung,
master_tbl.geburtsland,
master_tbl.geburtsland_nennung,
master_tbl.geburtsort,
master_tbl.fuehrerschein,
master_tbl.familienstand,
master_tbl.alleinerziehend,
master_tbl.angaben_geschwister,
master_tbl.weitere_angaben_kinder,
master_tbl.staatsangehoerigkeit,
master_tbl.staatsangehoerigkeit_nennung,
master_tbl.staatsangehoerigkeit_weitere,
master_tbl.staatsangehoerigkeit_weitere_nennung,
master_tbl.einreisedatum,
master_tbl.muttersprache,
master_tbl.muttersprache_nennung,
master_tbl.sprache_zuhause,
master_tbl.sprache_zuhause_nennung,
master_tbl.mutter_geburtsland,
master_tbl.vater_geburtsland,
master_tbl.wohnsituation,
master_tbl.wohnsituation_konkretisierung,
master_tbl.bezugsperson_a,
master_tbl.bezugsperson_b,
master_tbl.bezugsperson_c,
master_tbl.bezugsperson_d,
master_tbl.bezugsperson_e,
master_tbl.bezugsperson_s,
master_tbl.bezugsperson_f,
master_tbl.bezugsperson_g,
master_tbl.bezugsperson_h,
master_tbl.bezugsperson_i,
master_tbl.bezugsperson_j,
master_tbl.bezugsperson_k,
master_tbl.bezugsperson_l,
master_tbl.bezugsperson_m,
master_tbl.bezugsperson_n,
master_tbl.bezugsperson_o,
master_tbl.bezugsperson_p,
master_tbl.bezugsperson_q,
master_tbl.bezugsperson_r,
master_tbl.bezugsperson_weitere_angaben,
master_tbl.zugeh_a,
master_tbl.zugeh_b,
master_tbl.zugeh_c,
master_tbl.zugeh_d,
master_tbl.zugeh_e,
master_tbl.soz_engagement,
master_tbl.hobbies,
master_tbl.einkommen_familie,
master_tbl.einkommen_jugendlicher,
master_tbl.geldmittel,
master_tbl.schulden,
master_tbl.schulden_beratung,
master_tbl.anmerkungen_finanzsituation,
master_tbl.psychische_beeintraechtigung,
master_tbl.physische_beeintraechtugung,
master_tbl.sucht,
master_tbl.anmerkungen_gensundsituation,
master_tbl.aktuelle_situation,
master_tbl.aktuelle_situation_nennung,
master_tbl.aktuelle_schule,
master_tbl.aktuelle_schule_klassenstufe,
master_tbl.aktueller_beruf,
master_tbl.aktueller_beruf_ausbildungsjahr,
master_tbl.aktuelle_massnahme_art,
master_tbl.aktuelle_massnahme_art_nennung,
master_tbl.aktuelle_massnahme,
master_tbl.aktuelle_massnahme_beginn,
master_tbl.aktuelle_massnahme_dauer,
master_tbl.aktuelle_taetigkeit,
master_tbl.aktuelle_taetigkeit_datum_seit,
master_tbl.aktuelle_arbeitslosigkeit_seit,
master_tbl.aktuelle_elternzeit_seit,
master_tbl.aktueller_zivildienst_seit,
master_tbl.hoechster_schulabschluss,
master_tbl.hoechster_schulabschluss_nennung,
master_tbl.hoechster_schulabschluss_ausland,
master_tbl.hoechster_schulabschluss_ausland_anerkannt,
master_tbl.hoechster_schulabschluss_ausland_land,
master_tbl.weitere_angaben_schulabschluss,
master_tbl.hoechster_berufsabschluss,
master_tbl.hoechster_berufsabschluss_nennung,
master_tbl.hoechster_berufsabschluss_ausland,
master_tbl.hoechster_berufsabschluss_ausland_anerkannt,
master_tbl.hoechster_berufsabschluss_ausland_land,
master_tbl.weitere_angaben_berufsabschluss,
master_tbl.integrationskurs,
master_tbl.datum_integrationskurs_ende,
master_tbl.kompetenzfeststellung,
master_tbl.kf_verfahren_nennung,
master_tbl.kf_verfahren,
master_tbl.kf_erg_natur_a,
master_tbl.kf_erg_natur_b,
master_tbl.kf_erg_natur_c,
master_tbl.kf_erg_natur_d,
master_tbl.kf_erg_natur_e,
master_tbl.kf_erg_medien_a,
master_tbl.kf_erg_medien_b,
master_tbl.kf_erg_medien_c,
master_tbl.kf_erg_medien_d,
master_tbl.kf_erg_medien_e,
master_tbl.kf_erg_handwerk_a,
master_tbl.kf_erg_handwerk_b,
master_tbl.kf_erg_handwerk_c,
master_tbl.kf_erg_handwerk_d,
master_tbl.kf_erg_methode_a,
master_tbl.kf_erg_methode_b,
master_tbl.kf_erg_methode_c,
master_tbl.kf_erg_methode_d,
master_tbl.kf_erg_methode_e,
master_tbl.kf_erg_methode_f,
master_tbl.kf_erg_methode_g,
master_tbl.kf_erg_deutsch_a,
master_tbl.kf_erg_deutsch_b,
master_tbl.kf_erg_deutsch_c,
master_tbl.kf_erg_deutsch_d,
master_tbl.kf_erg_sozial_a,
master_tbl.kf_erg_sozial_b,
master_tbl.kf_erg_sozial_c,
master_tbl.kf_erg_sozial_d,
master_tbl.kf_erg_sozial_e,
master_tbl.kf_erg_sozial_f,
master_tbl.kf_erg_sozial_g,
master_tbl.kf_erg_sozial_h,
master_tbl.kf_erg_sozial_i,
master_tbl.kf_erg_sozial_j,
master_tbl.kf_erg_selbst_a,
master_tbl.kf_erg_selbst_b,
master_tbl.kf_erg_selbst_c,
master_tbl.kf_erg_selbst_d,
master_tbl.kf_erg_selbst_e,
master_tbl.kf_erg_selbst_f,
master_tbl.kf_erg_selbst_g,
master_tbl.kf_erg_selbst_h,
master_tbl.kf_erg_selbst_i,
master_tbl.kf_erg_selbst_j,
master_tbl.kf_erg_selbst_k,
master_tbl.kf_erg_leistung_a,
master_tbl.kf_erg_leistung_b,
master_tbl.kf_erg_leistung_c,
master_tbl.kf_erg_leistung_d,
master_tbl.kf_erg_leistung_e,
master_tbl.kf_erg_leistung_f,
master_tbl.kf_erg_leistung_g,
master_tbl.kf_erg_leistung_h,
master_tbl.kf_erg_leistung_i,
master_tbl.kf_erg_leistung_j,
master_tbl.kf_erg_leistung_k,
master_tbl.datum_cm_ende,
master_tbl.art_cm_ende,
master_tbl.abbruch_durch,
master_tbl.abbruch_durch_nennung,
master_tbl.gruende_abbruch_cm,
master_tbl.gruende_abbruch_cm_nennung,
master_tbl.veraenderung_inst_einbindung,
master_tbl.ende_inst_einbindung,
master_tbl.ende_inst_einbindung_nennung,
master_tbl.datum_verbleib_feststellung,
master_tbl.verbleib_jugendliche,
master_tbl.verbleib_jugendliche_sonstiges
  FROM master_tbl
 WHERE master_tbl.bearbeiter_id = getuserid() OR (master_tbl.id IN ( SELECT nm.master_id
          FROM nm_benutzer_master_tbl nm
         WHERE (nm.benutzer_id IN ( SELECT nm2.gruppe_id
                  FROM nm_benutzer_gruppe_tbl nm2
                 WHERE nm2.benutzer_id = getuserid())))) OR pg_has_role('admin'::name, 'MEMBER'::text);

CREATE OR REPLACE RULE master_tbl_update_rule AS ON UPDATE TO master_tbl_view 
DO INSTEAD  UPDATE master_tbl SET 
einwilligung = new.einwilligung,
datum_ea_ende = new.datum_ea_ende,
phase = new.phase,
jmd_name = new.jmd_name,
geburtsdatum = new.geburtsdatum,
geschlecht = new.geschlecht,
aufenthaltsstatus = new.aufenthaltsstatus,
angaben_aufenthaltsstatus = new.angaben_aufenthaltsstatus,
datum_ea_start = new.datum_ea_start,
zugang = new.zugang,
nennung_zugang = new.nennung_zugang,
war_bereits_kunde = new.war_bereits_kunde,
nennung_einrichtung_cm = new.nennung_einrichtung_cm,
weitergabe_an_dritte = new.weitergabe_an_dritte,
kooperation_mit_dritten = new.kooperation_mit_dritten,
art_begleitung = new.art_begleitung,
datum_cm_start = new.datum_cm_start,
datum_ber_start = new.datum_ber_start,
datum_ber_ende = new.datum_ber_ende,
name = new.name,
vorname = new.vorname,
geburtsname = new.geburtsname,
name_vor_einbuergerung = new.name_vor_einbuergerung,
geburtsland = new.geburtsland,
geburtsland_nennung = new.geburtsland_nennung,
geburtsort = new.geburtsort,
fuehrerschein = new.fuehrerschein,
familienstand = new.familienstand,
alleinerziehend = new.alleinerziehend,
angaben_geschwister = new.angaben_geschwister,
weitere_angaben_kinder = new.weitere_angaben_kinder,
staatsangehoerigkeit = new.staatsangehoerigkeit,
staatsangehoerigkeit_nennung = new.staatsangehoerigkeit_nennung,
staatsangehoerigkeit_weitere = new.staatsangehoerigkeit_weitere,
staatsangehoerigkeit_weitere_nennung = new.staatsangehoerigkeit_weitere_nennung,
einreisedatum = new.einreisedatum,
muttersprache = new.muttersprache,
muttersprache_nennung = new.muttersprache_nennung,
sprache_zuhause = new.sprache_zuhause,
sprache_zuhause_nennung = new.sprache_zuhause_nennung,
mutter_geburtsland = new.mutter_geburtsland,
vater_geburtsland = new.vater_geburtsland,
wohnsituation = new.wohnsituation,
wohnsituation_konkretisierung = new.wohnsituation_konkretisierung,
bezugsperson_a = new.bezugsperson_a,
bezugsperson_b = new.bezugsperson_b,
bezugsperson_c = new.bezugsperson_c,
bezugsperson_d = new.bezugsperson_d,
bezugsperson_e = new.bezugsperson_e,
bezugsperson_s = new.bezugsperson_s,
bezugsperson_f = new.bezugsperson_f,
bezugsperson_g = new.bezugsperson_g,
bezugsperson_h = new.bezugsperson_h,
bezugsperson_i = new.bezugsperson_i,
bezugsperson_j = new.bezugsperson_j,
bezugsperson_k = new.bezugsperson_k,
bezugsperson_l = new.bezugsperson_l,
bezugsperson_m = new.bezugsperson_m,
bezugsperson_n = new.bezugsperson_n,
bezugsperson_o = new.bezugsperson_o,
bezugsperson_p = new.bezugsperson_p,
bezugsperson_q = new.bezugsperson_q,
bezugsperson_r = new.bezugsperson_r,
bezugsperson_weitere_angaben = new.bezugsperson_weitere_angaben,
zugeh_a = new.zugeh_a,
zugeh_b = new.zugeh_b,
zugeh_c = new.zugeh_c,
zugeh_d = new.zugeh_d,
zugeh_e = new.zugeh_e,
soz_engagement = new.soz_engagement,
hobbies = new.hobbies,
einkommen_familie = new.einkommen_familie,
einkommen_jugendlicher = new.einkommen_jugendlicher,
geldmittel = new.geldmittel,
schulden = new.schulden,
schulden_beratung = new.schulden_beratung,
anmerkungen_finanzsituation = new.anmerkungen_finanzsituation,
psychische_beeintraechtigung = new.psychische_beeintraechtigung,
physische_beeintraechtugung = new.physische_beeintraechtugung,
sucht = new.sucht,
anmerkungen_gensundsituation = new.anmerkungen_gensundsituation,
aktuelle_situation = new.aktuelle_situation,
aktuelle_situation_nennung = new.aktuelle_situation_nennung,
aktuelle_schule = new.aktuelle_schule,
aktuelle_schule_klassenstufe = new.aktuelle_schule_klassenstufe,
aktueller_beruf = new.aktueller_beruf,
aktueller_beruf_ausbildungsjahr = new.aktueller_beruf_ausbildungsjahr,
aktuelle_massnahme_art = new.aktuelle_massnahme_art,
aktuelle_massnahme_art_nennung = new.aktuelle_massnahme_art_nennung,
aktuelle_massnahme = new.aktuelle_massnahme,
aktuelle_massnahme_beginn = new.aktuelle_massnahme_beginn,
aktuelle_massnahme_dauer = new.aktuelle_massnahme_dauer,
aktuelle_taetigkeit = new.aktuelle_taetigkeit,
aktuelle_taetigkeit_datum_seit = new.aktuelle_taetigkeit_datum_seit,
aktuelle_arbeitslosigkeit_seit = new.aktuelle_arbeitslosigkeit_seit,
aktuelle_elternzeit_seit = new.aktuelle_elternzeit_seit,
aktueller_zivildienst_seit = new.aktueller_zivildienst_seit,
hoechster_schulabschluss = new.hoechster_schulabschluss,
hoechster_schulabschluss_nennung = new.hoechster_schulabschluss_nennung,
hoechster_schulabschluss_ausland = new.hoechster_schulabschluss_ausland,
hoechster_schulabschluss_ausland_anerkannt = new.hoechster_schulabschluss_ausland_anerkannt,
hoechster_schulabschluss_ausland_land = new.hoechster_schulabschluss_ausland_land,
weitere_angaben_schulabschluss = new.weitere_angaben_schulabschluss,
hoechster_berufsabschluss = new.hoechster_berufsabschluss,
hoechster_berufsabschluss_nennung = new.hoechster_berufsabschluss_nennung,
hoechster_berufsabschluss_ausland = new.hoechster_berufsabschluss_ausland,
hoechster_berufsabschluss_ausland_anerkannt = new.hoechster_berufsabschluss_ausland_anerkannt,
hoechster_berufsabschluss_ausland_land = new.hoechster_berufsabschluss_ausland_land,
weitere_angaben_berufsabschluss = new.weitere_angaben_berufsabschluss,
integrationskurs = new.integrationskurs,
datum_integrationskurs_ende = new.datum_integrationskurs_ende,
kompetenzfeststellung = new.kompetenzfeststellung,
kf_verfahren_nennung = new.kf_verfahren_nennung,
kf_verfahren = new.kf_verfahren,
kf_erg_natur_a = new.kf_erg_natur_a,
kf_erg_natur_b = new.kf_erg_natur_b,
kf_erg_natur_c = new.kf_erg_natur_c,
kf_erg_natur_d = new.kf_erg_natur_d,
kf_erg_natur_e = new.kf_erg_natur_e,
kf_erg_medien_a = new.kf_erg_medien_a,
kf_erg_medien_b = new.kf_erg_medien_b,
kf_erg_medien_c = new.kf_erg_medien_c,
kf_erg_medien_d = new.kf_erg_medien_d,
kf_erg_medien_e = new.kf_erg_medien_e,
kf_erg_handwerk_a = new.kf_erg_handwerk_a,
kf_erg_handwerk_b = new.kf_erg_handwerk_b,
kf_erg_handwerk_c = new.kf_erg_handwerk_c,
kf_erg_handwerk_d = new.kf_erg_handwerk_d,
kf_erg_methode_a = new.kf_erg_methode_a,
kf_erg_methode_b = new.kf_erg_methode_b,
kf_erg_methode_c = new.kf_erg_methode_c,
kf_erg_methode_d = new.kf_erg_methode_d,
kf_erg_methode_e = new.kf_erg_methode_e,
kf_erg_methode_f = new.kf_erg_methode_f,
kf_erg_methode_g = new.kf_erg_methode_g,
kf_erg_deutsch_a = new.kf_erg_deutsch_a,
kf_erg_deutsch_b = new.kf_erg_deutsch_b,
kf_erg_deutsch_c = new.kf_erg_deutsch_c,
kf_erg_deutsch_d = new.kf_erg_deutsch_d,
kf_erg_sozial_a = new.kf_erg_sozial_a,
kf_erg_sozial_b = new.kf_erg_sozial_b,
kf_erg_sozial_c = new.kf_erg_sozial_c,
kf_erg_sozial_d = new.kf_erg_sozial_d,
kf_erg_sozial_e = new.kf_erg_sozial_e,
kf_erg_sozial_f = new.kf_erg_sozial_f,
kf_erg_sozial_g = new.kf_erg_sozial_g,
kf_erg_sozial_h = new.kf_erg_sozial_h,
kf_erg_sozial_i = new.kf_erg_sozial_i,
kf_erg_sozial_j = new.kf_erg_sozial_j,
kf_erg_selbst_a = new.kf_erg_selbst_a,
kf_erg_selbst_b = new.kf_erg_selbst_b,
kf_erg_selbst_c = new.kf_erg_selbst_c,
kf_erg_selbst_d = new.kf_erg_selbst_d,
kf_erg_selbst_e = new.kf_erg_selbst_e,
kf_erg_selbst_f = new.kf_erg_selbst_f,
kf_erg_selbst_g = new.kf_erg_selbst_g,
kf_erg_selbst_h = new.kf_erg_selbst_h,
kf_erg_selbst_i = new.kf_erg_selbst_i,
kf_erg_selbst_j = new.kf_erg_selbst_j,
kf_erg_selbst_k = new.kf_erg_selbst_k,
kf_erg_leistung_a = new.kf_erg_leistung_a,
kf_erg_leistung_b = new.kf_erg_leistung_b,
kf_erg_leistung_c = new.kf_erg_leistung_c,
kf_erg_leistung_d = new.kf_erg_leistung_d,
kf_erg_leistung_e = new.kf_erg_leistung_e,
kf_erg_leistung_f = new.kf_erg_leistung_f,
kf_erg_leistung_g = new.kf_erg_leistung_g,
kf_erg_leistung_h = new.kf_erg_leistung_h,
kf_erg_leistung_i = new.kf_erg_leistung_i,
kf_erg_leistung_j = new.kf_erg_leistung_j,
kf_erg_leistung_k = new.kf_erg_leistung_k,
datum_cm_ende = new.datum_cm_ende,
art_cm_ende = new.art_cm_ende,
abbruch_durch = new.abbruch_durch,
abbruch_durch_nennung = new.abbruch_durch_nennung,
gruende_abbruch_cm = new.gruende_abbruch_cm,
gruende_abbruch_cm_nennung = new.gruende_abbruch_cm_nennung,
veraenderung_inst_einbindung = new.veraenderung_inst_einbindung,
ende_inst_einbindung = new.ende_inst_einbindung,
ende_inst_einbindung_nennung = new.ende_inst_einbindung_nennung,
datum_verbleib_feststellung = new.datum_verbleib_feststellung,
verbleib_jugendliche = new.verbleib_jugendliche,
verbleib_jugendliche_sonstiges = new.verbleib_jugendliche_sonstiges
 WHERE master_tbl.id = new.id;

CREATE OR REPLACE RULE master_tbl_delete_rule AS ON DELETE TO master_tbl_view
    DO INSTEAD NOTHING;

CREATE OR REPLACE RULE master_tbl_insert_rule AS ON INSERT TO master_tbl_view
    DO INSTEAD NOTHING;

GRANT SELECT ON master_tbl_view TO GROUP :cm_group;
GRANT UPDATE ON master_tbl_view TO GROUP :cm_group;
GRANT SELECT ON master_tbl_view TO GROUP :admin_group;
	

--
-- Function to anonymize a case and all of its repeat groups
--
CREATE OR REPLACE FUNCTION anonymize_case(mid int)
RETURNS void AS
$$
BEGIN
    PERFORM anonymize_uuid(mid);
    -- anonymize master table
    UPDATE master_tbl_view SET
        jmd_name = NULL,
        nennung_einrichtung_cm = NULL,
        name = NULL,
        vorname = NULL,
        geburtsname = NULL,
        name_vor_einbuergerung = NULL,
        geburtsland_nennung = NULL,
        geburtsort = NULL,
        fuehrerschein = NULL,
        weitere_angaben_kinder = NULL,
        staatsangehoerigkeit_nennung = NULL,
        staatsangehoerigkeit_weitere_nennung = NULL,
        muttersprache_nennung = NULL,
        sprache_zuhause_nennung = NULL,
        wohnsituation_konkretisierung = NULL,
        bezugsperson_weitere_angaben = NULL,
        soz_engagement = NULL,
        hobbies = NULL,
        anmerkungen_finanzsituation = NULL,
        anmerkungen_gensundsituation = NULL,
        aktuelle_situation_nennung = NULL,
        aktueller_beruf = NULL,
        aktuelle_massnahme_art_nennung = NULL,
        aktuelle_massnahme = NULL,
        aktuelle_taetigkeit = NULL,
        hoechster_schulabschluss_nennung = NULL,
        hoechster_schulabschluss_ausland = NULL,
        weitere_angaben_schulabschluss = NULL,
        hoechster_berufsabschluss_nennung = NULL,
        hoechster_berufsabschluss_ausland = NULL,
        weitere_angaben_berufsabschluss = NULL,
        gruende_abbruch_cm_nennung = NULL,
        ende_inst_einbindung_nennung = NULL,
        verbleib_jugendliche_sonstiges = NULL
    WHERE id = mid;

    -- anonymize repeat groups
    UPDATE rg_kontaktdaten_tbl_view SET
        adresse_strasse = NULL,
        adresse_strassenr = NULL,
        adresse_plz = shorten_value(adresse_plz, 3),
        adresse_ort = NULL,
        vorwahl = NULL,
        telefon = NULL,
        mobilfunknummer = NULL,
        email = NULL
    WHERE master_id = mid;

    UPDATE rg_kontaktdaten_sorgeberechtigte_tbl_view SET
        name_sorge = NULL,
        vorname_sorge = NULL,
        vorwahl_sorge = NULL,
        telefon_sorge = NULL,
        mobilfunknummer_sorge = NULL,
        email_sorge = NULL
    WHERE master_id = mid;

    UPDATE rg_institution_tbl_view SET
        inst_betreuende_stelle = NULL,
        inst_strasse = NULL,
        inst_strassenr = NULL,
        inst_plz = NULL,
        inst_ort = NULL,
        inst_person_name = NULL,
        inst_person_vorname = NULL,
        inst_vorwahl = NULL,
        inst_telefon = NULL,
        inst_email = NULL
    WHERE master_id = mid;

    UPDATE rg_biographie2_tbl_view SET
        biographie_anmerkung = NULL
    WHERE master_id = mid;

    UPDATE rg_weitere_sprache_tbl_view SET
        kf_erg_weiteresprache_nennung_sonstiges = NULL
    WHERE master_id = mid;

    UPDATE rg_ziele_tbl_view SET
        fp_ziel_sonstiges = NULL,
        fp_ziel_beschreibung = NULL,
        fp_leistung_teilnehmer = NULL,
        fp_leistung_jmd = NULL,
        fp_uziel1 = NULL,
        ua_uziel1_art = NULL,
        fp_externe_einrichtung_1_name = NULL,
        fp_uziel2 = NULL,
        ua_uziel2_art = NULL,
        fp_externe_einrichtung_2_name = NULL,
        fp_uziel3 = NULL,
        ua_uziel3_art = NULL,
        fp_externe_einrichtung_3_name = NULL
    WHERE master_id = mid;

END;
$$ LANGUAGE plpgsql VOLATILE SECURITY DEFINER;

REVOKE ALL ON FUNCTION anonymize_case(int) FROM public;
GRANT EXECUTE ON FUNCTION anonymize_case(int) TO GROUP :admin_group;



CREATE OR REPLACE  VIEW master_tbl_eval_total_view AS
    SELECT m.* FROM master_tbl m JOIN ka_status_tbl s
        ON m.id = s.master_id
        WHERE
            s.status <> 3 AND
            (m.bearbeiter_id = (getuserid())::integer)
            OR pg_has_role('admin','MEMBER');

GRANT SELECT ON master_tbl_eval_total_view TO :cm_group;
GRANT SELECT ON master_tbl_eval_total_view TO :admin_group;

--
-- Name: master_tbl_eval_incm_view; Type: VIEW; Schema: public; Owner: postgres
--

CREATE OR REPLACE  VIEW master_tbl_eval_incm_view AS
    SELECT * FROM master_tbl_eval_total_view
        WHERE phase IN (2,3,4,5);

GRANT SELECT ON public.master_tbl_eval_incm_view TO :cm_group;
GRANT SELECT ON public.master_tbl_eval_incm_view TO :admin_group;

CREATE OR REPLACE  VIEW master_tbl_incm_view AS
    SELECT * FROM master_tbl_view
        WHERE phase IN (2,3,4,5);

GRANT SELECT ON public.master_tbl_incm_view TO :cm_group;
GRANT SELECT ON public.master_tbl_incm_view TO :admin_group;






CREATE OR REPLACE VIEW master_tbl_anonym_view
AS SELECT
    id,
    uuid_id,
    bearbeiter_id,
    fkz,
    einwilligung,
    datum_ea_ende,
    phase,
    NULL::VARCHAR(60) AS jmd_name,
    geburtsdatum,
    geschlecht,
    aufenthaltsstatus,
    angaben_aufenthaltsstatus,
    datum_ea_start,
    zugang,
    nennung_zugang,
    war_bereits_kunde,
    NULL::VARCHAR(256) AS nennung_einrichtung_cm,
    weitergabe_an_dritte,
    kooperation_mit_dritten,
    art_begleitung,
    datum_cm_start,
    datum_ber_start,
    datum_ber_ende,
    NULL::VARCHAR(256) AS name,
    NULL::VARCHAR(256) AS vorname,
    NULL::VARCHAR(256) AS geburtsname,
    NULL::VARCHAR(256) AS name_vor_einbuergerung,
    geburtsland,
    NULL::VARCHAR(60) AS geburtsland_nennung,
    NULL::VARCHAR(60) AS geburtsort,
    NULL::VARCHAR(60) AS fuehrerschein,
    familienstand,
    alleinerziehend,
    NULL::TEXT AS weitere_angaben_kinder,
    angaben_geschwister,
    staatsangehoerigkeit,
    NULL::VARCHAR(60) AS staatsangehoerigkeit_nennung,
    staatsangehoerigkeit_weitere,
    NULL::VARCHAR(60) AS staatsangehoerigkeit_weitere_nennung,
    einreisedatum,
    muttersprache,
    NULL::VARCHAR(60) AS muttersprache_nennung,
    sprache_zuhause,
    NULL::VARCHAR(60) AS sprache_zuhause_nennung,
    mutter_geburtsland,
    vater_geburtsland,
    wohnsituation,
    NULL::TEXT AS wohnsituation_konkretisierung,
    bezugsperson_a,
    bezugsperson_b,
    bezugsperson_c,
    bezugsperson_d,
    bezugsperson_e,
    bezugsperson_s,
    bezugsperson_f,
    bezugsperson_g,
    bezugsperson_h,
    bezugsperson_i,
    bezugsperson_j,
    bezugsperson_k,
    bezugsperson_l,
    bezugsperson_m,
    bezugsperson_n,
    bezugsperson_o,
    bezugsperson_p,
    bezugsperson_q,
    bezugsperson_r,
    NULL::TEXT AS bezugsperson_weitere_angaben,
    zugeh_a,
    zugeh_b,
    zugeh_c,
    zugeh_d,
    zugeh_e,
    NULL::TEXT AS soz_engagement,
    NULL::TEXT AS hobbies,
    einkommen_familie,
    einkommen_jugendlicher,
    geldmittel,
    schulden,
    schulden_beratung,
    NULL::TEXT AS anmerkungen_finanzsituation,
    psychische_beeintraechtigung,
    physische_beeintraechtugung,
    sucht,
    NULL::TEXT AS anmerkungen_gensundsituation,
    aktuelle_situation,
    NULL::VARCHAR(60) AS aktuelle_situation_nennung,
    aktuelle_schule,
    aktuelle_schule_klassenstufe,
    NULL::VARCHAR(60) AS aktueller_beruf,
    aktueller_beruf_ausbildungsjahr,
    aktuelle_massnahme_art,
    NULL::VARCHAR(60) AS aktuelle_massnahme_art_nennung,
    NULL::VARCHAR(60) AS aktuelle_massnahme,
    aktuelle_massnahme_beginn,
    aktuelle_massnahme_dauer,
    NULL::VARCHAR(60) AS aktuelle_taetigkeit,
    aktuelle_taetigkeit_datum_seit,
    aktuelle_arbeitslosigkeit_seit,
    aktuelle_elternzeit_seit,
    aktueller_zivildienst_seit,
    hoechster_schulabschluss,
    NULL::VARCHAR(60) AS hoechster_schulabschluss_nennung,
    NULL::VARCHAR(60) AS hoechster_schulabschluss_ausland,
    hoechster_schulabschluss_ausland_anerkannt,
    hoechster_schulabschluss_ausland_land,
    NULL::TEXT AS weitere_angaben_schulabschluss,
    hoechster_berufsabschluss,
    NULL::VARCHAR(60) AS hoechster_berufsabschluss_nennung,
    NULL::VARCHAR(60) AS hoechster_berufsabschluss_ausland,
    hoechster_berufsabschluss_ausland_anerkannt,
    hoechster_berufsabschluss_ausland_land,
    NULL::TEXT AS weitere_angaben_berufsabschluss,
    integrationskurs,
    datum_integrationskurs_ende,
    kompetenzfeststellung,
    kf_verfahren,
    kf_verfahren_nennung,
    kf_erg_deutsch_a,
    kf_erg_deutsch_b,
    kf_erg_deutsch_c,
    kf_erg_deutsch_d,
    kf_erg_natur_a,
    kf_erg_natur_b,
    kf_erg_natur_c,
    kf_erg_natur_d,
    kf_erg_natur_e,
    kf_erg_medien_a,
    kf_erg_medien_b,
    kf_erg_medien_c,
    kf_erg_medien_d,
    kf_erg_medien_e,
    kf_erg_handwerk_a,
    kf_erg_handwerk_b,
    kf_erg_handwerk_c,
    kf_erg_handwerk_d,
    kf_erg_methode_a,
    kf_erg_methode_b,
    kf_erg_methode_c,
    kf_erg_methode_d,
    kf_erg_methode_e,
    kf_erg_methode_f,
    kf_erg_methode_g,
    kf_erg_sozial_a,
    kf_erg_sozial_b,
    kf_erg_sozial_c,
    kf_erg_sozial_d,
    kf_erg_sozial_e,
    kf_erg_sozial_f,
    kf_erg_sozial_g,
    kf_erg_sozial_h,
    kf_erg_sozial_i,
    kf_erg_sozial_j,
    kf_erg_selbst_a,
    kf_erg_selbst_b,
    kf_erg_selbst_c,
    kf_erg_selbst_d,
    kf_erg_selbst_e,
    kf_erg_selbst_f,
    kf_erg_selbst_g,
    kf_erg_selbst_h,
    kf_erg_selbst_i,
    kf_erg_selbst_j,
    kf_erg_selbst_k,
    kf_erg_leistung_a,
    kf_erg_leistung_b,
    kf_erg_leistung_c,
    kf_erg_leistung_d,
    kf_erg_leistung_e,
    kf_erg_leistung_f,
    kf_erg_leistung_g,
    kf_erg_leistung_h,
    kf_erg_leistung_i,
    kf_erg_leistung_j,
    kf_erg_leistung_k,
    datum_cm_ende,
    art_cm_ende,
    abbruch_durch,
    abbruch_durch_nennung,
    gruende_abbruch_cm,
    NULL::VARCHAR(60) AS gruende_abbruch_cm_nennung,
    veraenderung_inst_einbindung,
    ende_inst_einbindung,
    NULL::VARCHAR(60) AS ende_inst_einbindung_nennung,
    datum_verbleib_feststellung,
    verbleib_jugendliche,
    NULL::VARCHAR(60) AS verbleib_jugendliche_sonstiges FROM master_tbl_view;

CREATE OR REPLACE RULE master_tbl_anonym_delete_rule AS ON DELETE TO master_tbl_anonym_view
    DO INSTEAD NOTHING;

CREATE OR REPLACE RULE master_tbl_anonym_insert_rule AS ON INSERT TO master_tbl_anonym_view
    DO INSTEAD NOTHING;

GRANT SELECT ON master_tbl_anonym_view TO GROUP :cm_group;
GRANT SELECT ON master_tbl_anonym_view TO GROUP :admin_group;


-- Finish
SET ROLE postgres;
ALTER TABLE master_tbl ENABLE TRIGGER ALL;
COMMIT;
