BEGIN;

-- Disable trigger so the last accessed time is not changed
ALTER TABLE master_tbl DISABLE TRIGGER USER;

-- Set role
SET ROLE :db_adm;

--
-- Use JobCenter (Issue 3280)
--

-- History
-- History
INSERT INTO db_history (beschreibung, zeitpunkt)
VALUES ('1.3.1/04_zugang.sql', current_timestamp);


UPDATE master_tbl SET zugang = 29 WHERE zugang = 7;
DELETE FROM zugang_tbl WHERE id = 7;
UPDATE zugang_tbl SET value ='JobCenter' WHERE id =29;

-- Reactivate the role
SET ROLE postgres;

-- Reactivate the triggers
ALTER TABLE master_tbl ENABLE TRIGGER USER;

COMMIT;
