BEGIN;

-- 2.0-pre1 -> 2.0-pre2
-- Passt die Kategorien des Logbuchs an. 
ALTER TABLE master_tbl DISABLE TRIGGER ALL;

SET ROLE :db_adm;

INSERT INTO db_history (beschreibung, zeitpunkt)
VALUES ('2.0pre2/logbook.sql', current_timestamp);

-- Löschen von nicht mehr benötigten Einträgen
DELETE FROM ka_logbuch_art_tbl where id = 9;
DELETE FROM ka_logbuch_art_tbl where id = 10;
DELETE FROM ka_logbuch_art_tbl where id = 11;

-- Umbennen von bestehenen Einträgen
UPDATE ka_logbuch_art_tbl set beschreibung = 'Gespräch mit dem/der Jugendlichen' where id = 1;
UPDATE ka_logbuch_art_tbl set beschreibung = 'Sonstige Begleitung des Jugendlichen' where id = 5;
UPDATE ka_logbuch_art_tbl set beschreibung = 'Fallkonferenz' where id = 14; 
UPDATE ka_logbuch_art_tbl set beschreibung = 'Dokumentationi i-mpuls JMD' where id = 16;

-- Finish
SET ROLE postgres;
ALTER TABLE master_tbl ENABLE TRIGGER ALL;

COMMIT;
