## -*- coding: utf-8 -*-
<%inherit file="../base.mako" />
<div id="wrapper_login" >
  <div id="header_login">
    <div id="logo_login">
      <img src="${h.url('/images/logos/logo_ka_75.png')}" alt="Logo Einrichtung" border="0">
    </div>
  </div>
  <div id="content_login">
    ${next.body()}
  </div>
  <div id="footer_login">
    <p>${_('BMF-phrase %s')}</p>
     <a target="_blank" href="http://www.bmfsfj.de">
      <img src="${h.url('/images/logos/BMFSFJ_C_M_web.jpg')}" 
        alt="Logo Bundesministerium f&#252;r Familie, Senioren, Frauen und Jugend" border="0">
    </a>
     <a target="_blank" href="http://www.jugend-staerken.de/).">
      <img src="${h.url('/images/logos/jugend-staerken.jpg')}" 
        alt="Logo Programm 'Jugend Stärken'" border="0">
    </a>
     <a target="_blank" href="http://www.jugendmigrationsdienste.de">
      <img src="${h.url('/images/logos/logo_ka_75.png')}" 
        alt="Logo Jugendmigrationsdienste" border="0">
    </a>
  </div>
</div>

<%def name="buildFormErrors()">
    <%
      # Please fill this dictionary in the templates if you want to substitute
      # the formular identifier
      formular_labels = {'passwd': 'Enter new password',
                          'passwd2': 'Repeat pasword'
                          }
    %>
  % if len(c.form_errors) > 0:
  <div class="form_errors">
    <a name="error_list"><h1>${_('Formular input error')}</h1></a>
    <ul>
      % for key, value in c.form_errors.iteritems():
        <li>${_(formular_labels.get(key, '%s' % key))}: ${value}</li>
      % endfor
    </ul>
  </div>
  % endif
</%def>
