## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />

<%def name="buildNavipath()">
  ${parent.buildNavipath()}
</%def>

<%def name="showUserList(userlist, checkboxname)">
<input type="checkbox" name="mpuls-toggle-all-${checkboxname}"
       id="mpuls-toggle-all-${checkboxname}"
       ><label for="mpuls-toggle-all-${checkboxname}">${_('Select/deselect all users')}</label>

  <table>
    <tr>
      <th class="table_header_h table_checkbox">&nbsp;</th>
      <th class="table_header_h table_description">${_('Editor')}</th>
    </tr>
    % for num, user in enumerate(userlist):
      <tr class="${num % 2 and 'table_row_v_12' or ''}">
        <td><input type="checkbox" name="${checkboxname}" value="${user.id}"
                   id="${checkboxname}-user-${user.id}"></td>
        <td><label for="${checkboxname}-user-${user.id}">${user.last_name}, ${user.first_name}</label></td>
      </tr>
    % endfor
  </table>
</%def>

<div class="waska_form">
  <form id="waska_form" 
        action="${h.url(controller='jmdstruktur', 
                            action='permissionAction')}"
        accept-charset="UTF-8"
        name="waska_form" method="POST">
    ${h.csrf_token()}
    <h1>Benutzerrechte für JMD-Strukturfallakten</h1>
    <p>
      Bitte wählen Sie aus der Liste die Benutzer aus, die berechtigt
      sein sollen, die JMD-Strukturfallakten zu lesen und zu bearbeiten.
    </p>
    ${showUserList(c.userlist, "userid")}
    <div class="input_space">
      <p>
        <input class="button" type="submit" value="Berechtigung setzen" name="save">
      </p>
    </div>
  </form>
</div>

% if c.show_coaches_form:
  <div class="waska_form">
    <form id="waska_form"
          action="${h.url(controller='jmdstruktur',
                          action='coachesPermissionAction')}"
          accept-charset="UTF-8"
          name="waska_form" method="POST">
      ${h.csrf_token()}
      <h1>Benutzerrechte für Respekt Coaches</h1>
      <p>
        Bitte wählen Sie aus der Liste die Benutzer aus, die berechtigt
        sein sollen, die Respekt-Coaches-Akten zu lesen und zu bearbeiten.
      </p>
      ${showUserList(c.userlist, "coaches_userid")}
      <div class="input_space">
        <p>
          <input class="button" type="submit" value="Berechtigung setzen" name="save">
        </p>
      </div>
    </form>
  </div>
% endif

