## -*- coding: utf-8 -*-
<%!  import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='administration', action='index')}">${_('Administration')}</a></li>
  <li><a href="${h.url(controller='administration', action='overviewUser')}">${_('User overview')}</a></li>
  <li><a href="${h.url(controller='administration', action='showUserGroup', id=c.group.id)}">${_('Show usergroup')}</a></li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Usergroup overview')}
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
 ${_('Usergroup overview')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li><a href="${h.url(controller='administration', action='editUserGroup', id=c.group.id)}"> ${_('Edit user group')}</a> </li>
        <li><a href="${h.url(controller='administration', action='overviewUserGroups')}"> ${_('Back to: Usergroup overview')}</a></li>
      </ul>
    </div>
  </div>
</div>
 &nbsp;

<h2>${_('Memebr of a group')} &quot;${c.group.name | F.NA}&quot;</h2>
<table>
  <tr>
    <th class="table_header_h table_description">Mitarbeiterin / Mitarbeiter</th>
  </tr>
  <% idset = True %>
  % for user in c.groupmember.getUserList():
  <tr>
  % if idset:
    <td>
      ${user.last_name | F.NA}, ${user.first_name | F.NA}
    </td>
  % else:
    <td class="table_row_v_12">
      ${user.last_name | F.NA}, ${user.first_name | F.NA}
    </td>
  % endif
  </tr>
  <% idset = not idset %>
  % endfor
  % if len(c.groupmember.getUserList()) <= 0:
  <tr>
    <td>${_('The user group has no members')}</td>
  </tr>
  % endif
</table>
