<%inherit file="main.mako" />
<%
formular_labels = {'start_date' : _('Startdate'),
                   'start_time' : _('Startdate'),
                   'end_date'   : _('Enddate'),
                   'end_time'   : _('Endtime'),
                   'title'      : _('Title'),
                   'trigger'    : _('Trigger'),
                  }
%>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case', action='select', id=session.get('case').id, confirmed=1)}">${_('Selected case documents')}</a></li>
  <li><a href="${h.url(controller='caseappointment', action='index', id=session.get('case').id)}">${_('Appointments list')}</a></li>
  <li><a href="#">${_('Create new event')}</a></li>
</%def>

<%def name="title()">
    ${h.get_app_title()} - ${_('Create new event')}
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
${_('Create new event')}
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        <li>
          <a href="${h.url(controller='caseappointment', action='index', id=session['case'].id)}"> ${_('Back to: Event overview')}</a>
        </li>
      </ul>
    </div>
  </div>
</div>
${self.buildFormErrors(formular_labels)}
<div id="appointment">
<div id="waska_form">
<form action="${h.url(controller='caseappointment', action='newAction')}" method="POST">
${ h.csrf_token() }
<%include file="../appointments/edit_body.mako" />
</form>
</div>
</div>
