## -*- coding: utf-8 -*- 
<%inherit file="../../main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url(controller='case', action='index')}">${_('Case Management')}</a></li>
  <li><a href="${h.url(controller='case_overview', action='index')}">${_('Case document overview')}</a></li>
  <li><a href="#">${_('cm_np_show')}</a></li>
</%def>
<div class="dialog" />
<h1><img src="${h.url('/images/icons/info/info.png')}" alt="" width="48" height="48" />${_('Missing data for the case link')}</h1>
<p>${_('The case link of the youth to sync data to the meta server. You are resonsible for this.')}</p>
% if h.hasRole(['cm']):
  <ol>
    <li>
      ${h.literal(_('<strong>Link now</strong>, try to link the case.'))}
    </li>
    <li>
      ${h.literal(_('<strong>Link later</strong>, do not link now but should be done later.'))}
    </li>
    </li>
  </ol>
  <p>
    <a class="button" href="${h.url(controller='meta', action='search', id=c.ds_id)}">${_('Link now')}</a>
    <a class="button" href="${c.targeturl}">${_('Link later')}</a>
  </p>
% else:
  <p>
    <a class="button" href="${h.url(controller='case', action='select', id=c.ds_id, confirmed=1)}">${_('OK')}</a>
  </p>
% endif
