## -*- coding: utf-8 -*-
<%inherit file="../base.mako" />

<div id="content_header_small" style="width:auto;">
  <div id="content_ueberschrift">
  ${_('Reportquota')} ${c.site_rqd.rqd.year}
  </div>
</div>

<%
year = c.site_rqd.rqd.year
report_year_list = []
import datetime
today = datetime.date.today()
if year == today.year:
   for m in range(1, today.month +1):
       report_year_list.append((year,m))
else:
    for m in range(1,13):
        report_year_list.append((year,m))
%>

<table border="1">
 <colgroup>
    <col width="120"/>
    <col width="120"/>
    <col width="120"/>
    <col width="120"/>
% for x in report_year_list:
    <col width="60"/>
% endfor
    <col width="120"/>
  </colgroup>
<tr><th>${_('site name')}</th>
    <th>${_('Programm')}</th>
    <th>${_('project name')}</th>
    <th>${_('active cases')}</th>
% for (y,m) in report_year_list:
    <th>${m}/${str(y)[-2:]}</th>
% endfor
<th>${_('mean value, aktivity')}</th>
</tr>
% for site in c.site_rqd.get_sites():
<% fkzs = c.site_rqd.get_fkzs_from_site(site) %>
  % for fkz in fkzs:
    <tr>
    % if fkz == fkzs[0]:
    <td rowspan="${ 4*len(fkzs)}">${site}</td>
    % endif
    <td rowspan="4">${c.site_rqd.rqd.get_program_from_fkz(fkz)}</td>
    <td rowspan="4">${c.site_rqd.rqd.get_program_name_from_fkz(fkz)}</td><td>${_('program')}</td>
    % for (y,m) in report_year_list:
    	<td>
	<% rqe = c.site_rqd.rqd.get((y,m,fkz),None) %>
	% if rqe:
          ${rqe.count_cases}
	% else:
	   -/-
	% endif
	</td>
    % endfor
    <td>${"%.1f" % c.site_rqd.rqd.get_x_count_cases(fkz, report_year_list)}</td>
    </tr><tr><td>${_('Meta')}</td>
    % for (y,m) in report_year_list:
    	<td>
	<% rqe = c.site_rqd.rqd.get((y,m,fkz),None) %>
	% if rqe:
          ${rqe.count_cases_sync}
	% else:
	   -/-
	% endif
	</td>
    % endfor
    <td>${"%.1f" % c.site_rqd.rqd.get_x_count_cases_sync(fkz, report_year_list)}</td>
    </tr>
    <tr><td>${_('quota')}</td>
    % for (y,m) in report_year_list:
    	<td>
	<% rqe = c.site_rqd.rqd.get((y,m,fkz),None) %>
	% if rqe:
          ${"%.1f%%" % (rqe.quota*100)}
	% else:
	   -/-
	% endif
	</td>
    % endfor
    <td>${"%.1f%%" % (c.site_rqd.rqd.get_x_quota(fkz, report_year_list) * 100) }</td>
    </tr><tr><td>${_('timestamp')}</td>
    % for (y,m) in report_year_list:
    	<td>
	<% rqe = c.site_rqd.rqd.get((y,m,fkz),None) %>
	% if rqe:
          ${"%d.%d." % (rqe.update.day, rqe.update.month)}
	% else:
	   -/-
	% endif
	</td>
    % endfor
    <td>${c.site_rqd.rqd.get_x_dates(fkz, report_year_list)}</td>
    </tr>
% endfor
% endfor
% if len(c.site_rqd.rqd.get_fkzs()) > 1:
<tr><td rowspan=4><b>${_('Total')}</b></td><td rowspan="4"/>
<td rowspan=4></td>
<td>${_('program')}</td>
% for (y,m) in report_year_list:
<td>${c.site_rqd.rqd.get_ysum_count_cases(y,m)}</td>
% endfor
<td>${c.site_rqd.rqd.get_rb_case_count(report_year_list)}</td>
</tr><tr><td>${_('Meta')}</td>
% for (y,m) in report_year_list:
<td>${c.site_rqd.rqd.get_ysum_count_cases_sync(y,m)}</td>
% endfor
<td>${c.site_rqd.rqd.get_rb_case_count_sync(report_year_list)}</td>
</tr><tr><td>${_('quota')}</td>
% for (y,m) in report_year_list:
<td>${"%.1f%%" % (c.site_rqd.rqd.get_ysum_quota(y,m)*100)}</td>
% endfor
<td>${"%.1f%%" % (c.site_rqd.rqd.get_rb_quota(report_year_list)*100)}</td>
</tr><tr><td>${_('timestamp')}</td>
% for (y,m) in report_year_list:
<td>${c.site_rqd.rqd.get_ysum_date(y,m)}</td>
% endfor
<td>${c.site_rqd.rqd.get_rb_date(report_year_list)}</td>
</tr>
% endif
</table>

% if c.site_rqd.missing_fkzs:
<h3>Warnung</h3>
<div>
Es werden einige Daten auf Grund fehlender Zuordnung nicht dargestellt.
(${len(c.site_rqd.missing_fkzs)} FKZ(s))
</div>
% endif
